<?php

// Prevent any direct access to this file
defined('AUTH_ACCESS') or die('No direct script access.');

/**
 * Here you can manage your contact form configurations
 */
return [

	/**
	 * Define your credentials in here
	 */
	'credentials' => [
		'USERNAME'     => NULL,
		'PASSWORD'     => NULL,
		'ACCOUNT_CODE' => NULL
	],

	/**
	 * Define which of your list fields will be visible in the preferences form
	 *
	 * List fields that are not in this array will not be visible
	 * If this array is empty - all list fields are visible
	 *
	 * Array members must be list fields names as defined in your Ongage list - for example [ 'email', 'first_name', 'last_name' ]
	 */
	'visible_list_fields' => [],

	/**
	 * Define which of your visible list fields will be editable by the user
	 *
	 * Array members must be list fields names as defined in your Ongage list
	 * List fields that are not in this array will not be editable
	 * If this array is empty - all list fields are editable
	 *
	 * Array members must be list fields names as defined in your Ongage list- for example. [ 'first_name', 'last_name' ]
	 */
	'editable_list_fields' => [],
];
